CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, Copyright 1995-2014 Opera Software ASA. Все права защищены.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Все права защищены.";
